#ifndef CTEXTEDIT_H
#define CTEXTEDIT_H

#include <QWidget>
#include <QTextEdit>

class CTextEdit : public QTextEdit
{
    Q_OBJECT
public:
    explicit CTextEdit(QWidget *parent = nullptr);

protected:
    void focusInEvent(QFocusEvent *event) ;
    void focusOutEvent(QFocusEvent *event);

signals:

};
#endif // CTEXTEDIT_H
